Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelwidget.h	(revision 2)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelwidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qchannelwidget.ui'
+** Form generated from reading UI file 'qchannelwidget.ui'
 **
-** Created: Tue 28. Apr 15:36:10 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:35:08 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -104,5 +104,5 @@
         vboxLayout->setSpacing(6);
 #endif
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
         hboxLayout = new QHBoxLayout();
@@ -111,5 +111,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
@@ -137,5 +137,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(4);
+        hboxLayout1->setContentsMargins(4, 4, 4, 4);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         vboxLayout1 = new QVBoxLayout();
@@ -144,5 +144,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout1->setMargin(0);
+        vboxLayout1->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout1->setObjectName(QString::fromUtf8("vboxLayout1"));
@@ -156,5 +156,5 @@
         hboxLayout2->setSpacing(6);
 #endif
-        hboxLayout2->setMargin(0);
+        hboxLayout2->setContentsMargins(0, 0, 0, 0);
         hboxLayout2->setObjectName(QString::fromUtf8("hboxLayout2"));
         overlayImageLabel = new QLabel(overlayGroupBox);
@@ -198,10 +198,10 @@
         page = new QWidget();
         page->setObjectName(QString::fromUtf8("page"));
-        page->setGeometry(QRect(0, 0, 232, 198));
+        page->setGeometry(QRect(0, 0, 158, 58));
         hboxLayout3 = new QHBoxLayout(page);
 #ifndef Q_OS_MAC
         hboxLayout3->setSpacing(6);
 #endif
-        hboxLayout3->setMargin(0);
+        hboxLayout3->setContentsMargins(0, 0, 0, 0);
         hboxLayout3->setObjectName(QString::fromUtf8("hboxLayout3"));
         vboxLayout2 = new QVBoxLayout();
@@ -210,5 +210,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout2->setMargin(0);
+        vboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout2->setObjectName(QString::fromUtf8("vboxLayout2"));
@@ -218,5 +218,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout4->setMargin(0);
+        hboxLayout4->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout4->setObjectName(QString::fromUtf8("hboxLayout4"));
@@ -238,5 +238,5 @@
         hboxLayout5->setSpacing(6);
 #endif
-        hboxLayout5->setMargin(0);
+        hboxLayout5->setContentsMargins(0, 0, 0, 0);
         hboxLayout5->setObjectName(QString::fromUtf8("hboxLayout5"));
         remoteFullScreenCheckBox = new QCheckBox(page);
@@ -268,8 +268,8 @@
         page_2 = new QWidget();
         page_2->setObjectName(QString::fromUtf8("page_2"));
-        page_2->setGeometry(QRect(0, 0, 232, 262));
+        page_2->setGeometry(QRect(0, 0, 232, 267));
         vboxLayout3 = new QVBoxLayout(page_2);
         vboxLayout3->setSpacing(0);
-        vboxLayout3->setMargin(0);
+        vboxLayout3->setContentsMargins(0, 0, 0, 0);
         vboxLayout3->setObjectName(QString::fromUtf8("vboxLayout3"));
         hboxLayout6 = new QHBoxLayout();
@@ -278,5 +278,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout6->setMargin(0);
+        hboxLayout6->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout6->setObjectName(QString::fromUtf8("hboxLayout6"));
@@ -316,5 +316,5 @@
         hboxLayout7->setSpacing(6);
 #endif
-        hboxLayout7->setMargin(4);
+        hboxLayout7->setContentsMargins(4, 4, 4, 4);
         hboxLayout7->setObjectName(QString::fromUtf8("hboxLayout7"));
         hboxLayout8 = new QHBoxLayout();
@@ -323,5 +323,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout8->setMargin(0);
+        hboxLayout8->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout8->setObjectName(QString::fromUtf8("hboxLayout8"));
@@ -358,5 +358,5 @@
         hboxLayout9 = new QHBoxLayout();
         hboxLayout9->setSpacing(0);
-        hboxLayout9->setMargin(0);
+        hboxLayout9->setContentsMargins(0, 0, 0, 0);
         hboxLayout9->setObjectName(QString::fromUtf8("hboxLayout9"));
         spacerItem3 = new QSpacerItem(40, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);
@@ -380,13 +380,13 @@
         page_3 = new QWidget();
         page_3->setObjectName(QString::fromUtf8("page_3"));
-        page_3->setGeometry(QRect(0, 0, 232, 349));
+        page_3->setGeometry(QRect(0, 0, 98, 28));
         vboxLayout4 = new QVBoxLayout(page_3);
         vboxLayout4->setSpacing(0);
-        vboxLayout4->setMargin(0);
+        vboxLayout4->setContentsMargins(0, 0, 0, 0);
         vboxLayout4->setObjectName(QString::fromUtf8("vboxLayout4"));
         vboxLayout5 = new QVBoxLayout();
         vboxLayout5->setSpacing(0);
 #ifndef Q_OS_MAC
-        vboxLayout5->setMargin(0);
+        vboxLayout5->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout5->setObjectName(QString::fromUtf8("vboxLayout5"));
@@ -405,5 +405,5 @@
         hboxLayout10 = new QHBoxLayout();
         hboxLayout10->setSpacing(0);
-        hboxLayout10->setMargin(0);
+        hboxLayout10->setContentsMargins(0, 0, 0, 0);
         hboxLayout10->setObjectName(QString::fromUtf8("hboxLayout10"));
         spacerItem5 = new QSpacerItem(40, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);
@@ -439,5 +439,5 @@
         hboxLayout11->setSpacing(6);
 #endif
-        hboxLayout11->setMargin(0);
+        hboxLayout11->setContentsMargins(0, 0, 0, 0);
         hboxLayout11->setObjectName(QString::fromUtf8("hboxLayout11"));
         spacerItem8 = new QSpacerItem(40, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);
@@ -501,5 +501,4 @@
         toolBox->setItemText(toolBox->indexOf(page_3), QApplication::translate("QChannelWidget", "View", 0, QApplication::UnicodeUTF8));
         windowButton->setText(QApplication::translate("QChannelWidget", "Open Window...", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(QChannelWidget);
     } // retranslateUi
 
